Security certificates not generating after upgrading to version 9.2

Last update: May 25 2017
Tags: Ektron eSync

After installing version a version 9.2 or higher site on a CMS server that was hosting a previous version of Ektron, the workarea reports that no security certificates are found.

The certificates for the older sites may interfere with the new certificates generated for the 9.2 sites.

The error messages may persist after the security certificates were generated initially. If the CMS still does not recognize the certificates, it is recommended to regenerate the certificates with the discard option selected, then exchange the certificates again.

You need to be logged in with your Episerver World account to rate articles.

Top